2009/10/16 10:25, Daniel Berger wrote:
> You're not supporting Solaris the OS? Or the Sun compiler? Or OpenSSL on
> Solaris?

OS and its environment.

We don't have them, so we can't reproduce problems arround them.
This is why those are not supported.

If you have a patch and it clearly doesn't have side effects,
the patch may be imported.

-- 
NARUSE, Yui  <naruse / airemix.jp>